Subject: Re: [DMVR] Need advice on strippers.....

From: Karl T <[email-masked]>
Date: Mon, 11 Apr 2005 06:56:19 -0700 (PDT)

I should have mentioned it is a (mountain) bike frame-  Thin-walled
Columbus tubing.

I'm thinking media-blasting may be the route to go.

Karl

--- Eric Linnhoff <[email-masked]> wrote:
> Umm, an angle-grinder with at least a 7" wheel?
> 
> When in doubt, brak out the power tools.  Probably also less
> environmentally
> nasty than those harsh chemicals as well.
> 
> Eric
> ----- Original Message -----
> > Wait, what I meant is- I'm having trouble trying to strip a frame.
> >
> > Apparently it is an epoxy paint.  So far Bondo's HD Automotive
> Stripper
> AND
> > Aircraft Coating Remover failed to do anything.  And I'm going through
> > sandpaper like crazy.  Does anyone know a proven product for removing
> epoxy
> > paint?  Zip Strip says it removes epoxies, but thought I'd check for
> > experience first.
> _______________________________________________
> DMVR mailing list
> [email-masked]
> http://www.team.net/mailman/listinfo/dmvr